.hideElement { display: none; }

.showElement { display: block; }

.redColor { color: #be0d0d; font-weight: bold; }

#header #mini-cart .mini-cart-content .mini-cart-link-cart.btn { background: black; color: white; }

.pt_cart .price-unadjusted span, pt_checkout .price-unadjusted span { text-decoration: line-through; color: #000; }
.pt_cart .price-sales, pt_checkout .price-sales { color: #be0d0d; }
.pt_cart .price-adjusted-total, pt_checkout .price-adjusted-total { margin: 0; }
.pt_cart .price-promotion .price-standard, pt_checkout .price-promotion .price-standard { color: #000; }

.price-strike, .price-unadjusted span { text-decoration: line-through; color: #000; }

.mini-cart-price.mini-cart-saleprice, .price-strike.mini-cart-saleprice { color: #be0d0d; }

.mini-cart-content .price-unadjusted { margin-right: 5px; }

.enableSelectBox { color: #000; }

.disableSelectBox { color: #CCC; }

.socialContent { display: none; }

.socialpopup { height: 35px; width: 91px; display: inline-block; margin-right: 5px; margin-top: 5px; }

.login-box .facebook { background: transparent url("../images/loginfacebook_twitter.jpg") no-repeat; }

.login-box .twitter { background: transparent url("../images/loginfacebook_twitter.jpg") no-repeat -91px 0px; }

.pt_checkout .promo, .pt_cart .promo { color: #be0d0d; }

.description.false { color: #be0d0d; }

.headerTicker li { line-height: 1.7em; background-color: #fff; }
@media (min-width: 768px) { .headerTicker li { line-height: 1.9em; } }

@media (max-width: 320px) { .headerTicker { padding: 0; margin: 0 auto; } }
#top-nav .featured-item .favorite-status { display: none !important; }

#top-nav .featured-item .product-pricing { display: none !important; }

#top-nav .featured-item .product-name a:hover { background: none !important; }

#top-nav .featured-item .product-tile .product-image a img { margin-bottom: 5px; opacity: 1; }

#top-nav .featured-item .product-tile .product-image a { position: static !important; }

#top-nav .featured-item .product-tile .wrap-desc { opacity: 1; }

#top-nav .featured-item .product-tile .custom-attributes { display: none !important; }
